---
apiVersion: route.openshift.io/v1
kind: Route
metadata:
  creationTimestamp: "2025-10-27T11:40:40Z"
  labels:
    app: oauth-openshift
  managedFields:
  - apiVersion: route.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:app: {}
      f:spec:
        f:host: {}
        f:port:
          .: {}
          f:targetPort: {}
        f:tls:
          .: {}
          f:insecureEdgeTerminationPolicy: {}
          f:termination: {}
        f:to:
          f:kind: {}
          f:name: {}
          f:weight: {}
        f:wildcardPolicy: {}
    manager: authentication-operator
    operation: Update
    time: "2025-10-27T11:40:40Z"
  - apiVersion: route.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:ingress: {}
    manager: openshift-router
    operation: Update
    subresource: status
    time: "2025-10-27T11:40:40Z"
  name: oauth-openshift
  namespace: openshift-authentication
  resourceVersion: "19201"
  uid: 45b55cbe-4d42-4514-a914-cdf2aa9490fe
spec:
  host: oauth-openshift.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
  port:
    targetPort: 6443
  tls:
    insecureEdgeTerminationPolicy: Redirect
    termination: passthrough
  to:
    kind: Service
    name: oauth-openshift
    weight: 100
  wildcardPolicy: None
status:
  ingress:
  - conditions:
    - lastTransitionTime: "2025-10-27T11:40:40Z"
      status: "True"
      type: Admitted
    host: oauth-openshift.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
    routerCanonicalHostname: router-default.apps.bm12b-tlv2.abi.cnv-qe.rhood.us
    routerName: default
    wildcardPolicy: None
